## quack-el 0.24-2

=== debian/changelog ===
quack-el (0.24-2) unstable; urgency=low

  * debian/control - Added full name as Maintainer field.
  * debian/changelog - Deleted an ampty entry.

 -- Ramakrishnan Muthukrishnan <rkrishnan@debian.org>  Sat, 29 May 2004 08:20:03 +0530

quack-el (0.24-1) unstable; urgency=low

  * New upstream release
  *  (closes: #250555)

 -- Ramakrishnan Muthukrishnan <rkrishnan@debian.org>  Thu, 27 May 2004 21:41:59 +0530

quack-el (0.23-1) unstable; urgency=low

  * New upstream release

 -- Ramakrishnan Muthukrishnan <rkrishnan@debian.org>  Mon, 22 Dec 2003 21:09:45 +0530

quack-el (0.22-1) unstable; urgency=low

  * New upstream release

 -- Ramakrishnan Muthukrishnan <rkrishnan@debian.org>  Thu,  7 Aug 2003 21:20:33 +0530

quack-el (0.20-1) unstable; urgency=low

  * New upstream release

 -- Ramakrishnan M <rkrishnan@debian.org>  Sat, 10 May 2003 09:22:07 +0530

quack-el (0.19-1) unstable; urgency=low

  * New upstream release 
  * Commands such as `scheme-load-file' now start a Scheme process if none is found.
  * Bugfix for using `match-string-no-properties' when we meant  
    `quack-match-string-no-properties'.  (Thanks to Noel Welsh.)

 -- Ramakrishnan M <rkrishnan@debian.org>  Sat, 15 Mar 2003 21:23:47 +0530

quack-el (0.17-3) unstable; urgency=low

  * closes: #181227

 -- Ramakrishnan M <rkrishnan@debian.org>  Sun, 16 Feb 2003 21:43:44 +0530

quack-el (0.17-2) unstable; urgency=low

  * added dependency on w3m-el (for w3mnav.el)
  
  *  (closes: #181032)

 -- Ramakrishnan M <rkrishnan@debian.org>  Sat, 15 Feb 2003 08:51:18 +0530

quack-el (0.17-1) unstable; urgency=low

  * New upstream release

 -- Ramakrishnan M <rkrishnan@debian.org>  Mon,  6 Jan 2003 07:57:00 +0530

quack-el (0.16-1) unstable; urgency=low

  * New upstream release

 -- Ramakrishnan M <rkrishnan@debian.org>  Mon, 16 Dec 2002 21:45:11 +0530

quack-el (0.15-2) unstable; urgency=low

  * fixed debian/control to indent description and also changed architecture
    to `all' instead of `any'

 -- Ramakrishnan M <rkrishnan@debian.org>  Sun,  8 Dec 2002 23:22:02 +0530

quack-el (0.15-1) unstable; urgency=low

  * Initial Release.

  *  (closes: #171733)

 -- Ramakrishnan M <rkrishnan@debian.org>  Fri,  6 Dec 2002 23:20:10 +0530
