## quack-el 0.26-1

=== debian/changelog ===
quack-el (0.26-1) unstable; urgency=low

  * New upstream release

 -- Ramakrishnan Muthukrishnan <rkrishnan@debian.org>  Tue, 10 Aug 2004 20:21:33 +0530
