## quack-el 0.27-1

=== debian/changelog ===
quack-el (0.27-1) unstable; urgency=low

  * New upstream release

 -- Ramakrishnan Muthukrishnan <rkrishnan@debian.org>  Sat,  5 Feb 2005 20:31:51 +0530
