=== debian/control ===
Source: quack-el
Section: interpreters
Priority: optional
Maintainer: Ramakrishnan Muthukrishnan <rkrishnan@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0)
Standards-Version: 3.5.8

Package: quack-el
Architecture: all
Depends: emacs21, w3m-el
Description: Enhanced Emacs support for Scheme programming
 Quack enhances Emacs support for Scheme programming -- for PLT Scheme
 and other Scheme implementations.  Quack is layered atop the standard
 packages `cmuscheme.el', by Olin Shivers, and `scheme.el', by Bill Rozas
 and Dave Love.  Added features include:
  * Menu and commands for viewing popular Scheme-related manuals or
    books.  Uses local copies of PLT manuals when available, and remote
    Web copies when necessary.  Command for keyword lookup in PLT
    manual, with keyword defaulting to symbol at point.
  * Menus and command for viewing SRFIs.  SRFI index information is
    automatically downloaded from SRFI Web site.  Prompt defaults to
    SRFI number referenced at point.
  * A `find-file' alternative that defaults to the file corresponding to
    the PLT `require' form at point.  (Other module systems will be
    supported in future versions of Quack.)
  * Two new sets of font-lock rules for Scheme: "PLT Style," which is
    similar to that used by DrScheme 200 Check Syntax; and "Extended GNU
    Emacs Style," which is an extended version of the standard Scheme
    font-lock rules under GNU Emacs.
  * Enhanced `run-scheme' behavior.
  * Enhanced `switch-to-scheme' behavior.
  * Extended `emacs-w3m' support for lightweight browsing of manuals and
    SRFIs in Emacs windows, including Info-like `t', '[', and ']'
    commands that work with many HTML-format books (including PLT
    manuals and SICP).
  * Scheme Mode indentation rules for PLT and Guile.
  * Command to toggle a `define' form between `(define (<name> <args>)
    <body>)' and `(define <name> (lambda (<args>) <body>))' syntax.
  * Command for tidying the formatting in a Scheme Mode buffer.
  * The `)' and `]' keys insert the character that agrees with the
    s-expression's opening character.
  * Mode for inspecting contents of PLT `.plt' package files.
  * Command to open a Dired on a specified PLT collection.
 Quack was originally intended for PLT Scheme programmers who sometimes
 prefer to use Emacs rather than DrScheme for writing code, and also for
 people (especially students in underequipped schools) whose computers
 are not powerful enough to run DrScheme.  The name "Quack" was a play on
 the name of DrScheme.  Quack is no longer PLT-specific -- it now
 endeavors to support all popular Scheme implementations.
